.form_enter{
    width:350px;
    min-width:100%;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12), 0 2px 4px -1px rgba(0,0,0,.1);
    background: #fff;
    border-radius: 4px;
}

.form_enter .knopka{
    width:100%;
    text-align:center;
    padding: 15px;
}

.form_enter .form_title{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    width: 100%;
    text-align: left;
    top: 0;
    left: 0;
    text-transform: uppercase;
    color: #fff;
    position:relative;
    height:120px;
}
.form_enter .form_content{
    display:none;
    transition:0.3s;
    padding: 0px 40px 60px;
}

.form_enter .form_content.active{
    display:block;
}

.form_enter .form_buttons{
    padding:10px 0px;
}

.form_enter .form_logo{
    overflow:hidden;
    height:100%;
    padding: 20px 40px;
    padding-top: 40px;
    text-align: left;
    background:#14161A;
}

.form_enter .form_logo img{
    height:100%;
}

.form_enter .form_help{
    margin-bottom:10px;
}


.form_enter .close{
    top:22px;
    right:15px;
    height:16px;
    width:16px;
}

.form_enter .form_swicher{
    padding:10px 30px;
    padding-top: 20px;
    display:flex;
    justify-content:left;
}
.form_enter .swicher_item{
    margin:0px 10px;
    font-size: 18px;
}

.form_enter .swicher_item.active, .swicher_item:hover{
    color:#D14A43;
    border-bottom:2px solid #D14A43;
    padding-bottom:5px; 
}

.form_enter .change{
    cursor:pointer;
}

.form_enter .change_swicher{
    color:#000;
}
